<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capital Inc.</title>

    <!-- VENDOR CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- PROJECT LEVEL CSS -->
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>
<body>
    <!--NAVBAR-->
    <nav id="navbar">
        <div class="logo">
            <img src="./images/capital-in-logo.png" alt="Capital Inc Logo">
        </div>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">What</a></li>
            <li><a href="#">Who</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>
    <!--HERO SECTION-->
    <div id="showcase">
        <div class="showcase-content text-center">
            <h2 class="l-heading">
                <span class="text-primary">Accounting</span> the language of business
            </h2>
            <p class="lead">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe, totam.
            </p>
            <div>
                <a href="#" class="btn btn-primary">Read More</a>
            </div>
        </div>
    </div>
    <!--/HERO SECTION-->
    <!--WHAT SECTION-->
    <section id="what" class="bg-light py-1">
        <div class="container">
            <h3 class="m-heading text-center"><span class="text-primary">What</span> We do?</h3>
            <div class="items">
                <div class="item text-justify">
                    <i class="fa fa-university"></i>
                    <h4>Investment Banking</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum consequuntur inventore, corrupti dignissimos consectetur quas!</p>
                </div>
                <div class="item text-justify">
                    <i class="fa fa-dollar"></i>
                    <h4>Portfolio Management</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum consequuntur inventore, corrupti dignissimos consectetur quas!</p>
                </div>
                <div class="item text-justify">
                    <i class="fa fa-pencil"></i>
                    <h4>Tax and Consultation</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum consequuntur inventore, corrupti dignissimos consectetur quas!</p>
                </div>
            </div>
        </div>
    </section>
    <!--/WHAT SECTION-->
    <!--WHO SECTION-->
    <section id="who">
        <div class="items">
            <div class="who-img item">&nbsp;</div>
            <div class="who-content item bg-dark p-2">
                <h3 class="m-heading"><span class="text-primary">Who</span> Are We?</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque quae dignissimos reiciendis quod illo cum, numquam nostrum fuga mollitia enim?</p>
                <h4 class="our-team"></h4>
                <ul class="list">
                    <li>Jainam Shah : CEO</li>
                    <li>Hazel Shah : CFO</li>
                    <li>Satish Shah : Lead Accountant</li>
                    <li>Prashant Joshi : CTO</li>
                    <li>Govind Rajan : Manager</li>
                </ul>
            </div>
        </div>
    </section>
    <!--/WHO SECTION-->
    <!--CLIENT SECTION-->
    <section id="client" class="py-2">
        <div class="container">
            <h4 class="m-heading text-center">Our <span class="text-primary">Clients</span></h4>
            <div class="items">
                <div class="item"><img src="./images/logos/logo1.png" alt="Client Logo 1"></div>
                <div class="item"><img src="./images/logos/logo2.png" alt="Client Logo 2"></div>
                <div class="item"><img src="./images/logos/logo3.png" alt="Client Logo 3"></div>
                <div class="item"><img src="./images/logos/logo4.png" alt="Client Logo 4"></div>
                <div class="item"><img src="./images/logos/logo5.png" alt="Client Logo 5"></div> 
            </div>
        </div>
    </section>
    <!--/CLIENT SECTION-->

    <!--CONTACT SECTION-->
    <section id="contact" class="">
        <div class="items"> 
            <div class="contact-form item bg-primary p-1">
                <h2 class="m-heading">Contact Us</h2>
                <p>Please use the form below to contact us</p>
                <form action="">
                    <div>
                        <div><label for="name">Name</label></div>
                        <input type="text" id="name" placeholder="Enter Name">
                    </div>
                    <div>
                        <div><label for="email">Email</label></div>
                        <input type="email" id="email" placeholder="Enter Email">
                    </div>
                    <div>
                        <div><label for="phone">Phone Number</label></div>
                        <input type="text" id="phone" placeholder="Enter Phone Number">
                    </div>
                    <div>
                        <div><label for="message">Message</label></div>
                        <textarea name="message" id="" cols="30" rows="2" placeholder="Enter Message"></textarea>
                    </div>
                    <button class="form-button btn btn-dark">Send</button>

                </form>
            </div>
            <div class="contact-map item">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3768.4921225526814!2d72.95136111412539!3d19.173696253878667!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3be7b8fa6c4723db%3A0xd296a37dd3619625!2sStudy%20Link%20Classes!5e0!3m2!1sen!2sin!4v1679588289105!5m2!1sen!2sin" width="100%" height="450"></iframe>
            </div>
        </div>
    </section>
    <!--FOOTER SECTION-->
    <footer id="footer" class="bg-dark py-2">
        <div class="items">
            <p class="item">Copyright &copy 2023 <span class="text-primary">Capital Inc.</span>,All Rights Reserved!</p>
        </div>
    </footer>
    <!--/FOOTER SECTION-->
    
    
</body>
</html>